Source: jellyfin-desktop
Section: video
Priority: optional
Maintainer: B. Stack <bgstack15@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 at-spi2-core,
 git,
 libasound2-dev,
 libass-dev,
 libavfilter-dev,
 libcairo2-dev,
 libcups2-dev,
 libdrm-dev,
 libnspr4-dev,
 libnss3-dev,
 libpango1.0-dev,
 libplacebo-dev,
 libsdl3-dev,
 libwayland-dev,
 libx11-dev,
 libxdamage-dev,
 libxkbcommon-dev,
 libxrandr-dev,
 meson,
 ninja-build,
 plasma-wayland-protocols,
 libsystemd-dev | libelogind-dev,
 imagemagick | graphicsmagick-imagemagick-compat,
 libatk-bridge2.0-0t64 | libatk-bridge2.0-0,
 libatk1.0-0t64 | libatk1.0-0,
 librsvg2-bin,
 libmpv2,
Standards-Version: 4.7.3
Homepage: https://jellyfin.org/
Rules-Requires-Root: no
Vcs-Git: https://github.org/jellyfin/jellyfin-desktop.git
Vcs-Browser: https://github.org/jellyfin/jellyfin-desktop

Package: jellyfin-desktop
Section: video
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libsystemd0 | libelogind,
Suggests: jellyfin-desktop-locales
Description: Desktop player for Jellyfin, the Free Software Media System
 This package uses Chrome Embedded Framework and mpv to serve a desktop
 application that connects to a Jellyfin server to play media.

Package: jellyfin-desktop-locales
Section: video
Architecture: any
Multi-Arch: foreign
Depends: jellyfin-desktop
Description: All locales for desktop player for Jellyfin
 All available language packs for Jellyfin Desktop.
